<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpSettlementMaintainRepairFormMapper">

    <resultMap type="com.maintain.business.domain.ErpSettlementMaintainRepairForm" id="ErpSettlementMaintainRepairFormResult">
        <result property="id" column="id"/>
        <result property="settlementMaintainId" column="settlement_maintain_id"/>
        <result property="repairFormId" column="repair_form_id"/>
    </resultMap>


</mapper>
